<div id="page">

	<div class="record" id="record226947142" recordid="226947142" off="" data-record-type="792" style="opacity: 1;">


		<div id="rec226947142" class="r" style="padding-top:135px;padding-bottom:135px; "
			data-animationappear="off">

			<!-- T792 -->

			<div class="t792">
				<div class="t-section__container t-container">
					<div class="t-col t-col_12">
						<div class="t-section__topwrapper t-align_center">
							<div class="t-section__title t-title t-title_xs" field="btitle">Our prices</div>
							<div class="t-section__descr t-descr t-descr_xl t-margin_auto" field="bdescr">Spend some
								time working in one of the best and cozy places of the city</div>
						</div>
					</div>
				</div>
				<div class="t-container">
					<div class="t-col t-col_8 t-prefix_2">
						<div class="t792__wrapper">
							<div class="t792__uptitle t-uptitle t-uptitle_xs" field="li_uptitle__1508946768182"
								style="">35 min.<br></div>
							<div class="t792__text-wrapper t-valign_top">
								<div class="t792__title t-heading t-heading_sm" field="li_title__1508946768182"
									style="">Beard trim</div>
							</div>
							<div class="t792__price-wrapper t-valign_top">
								<div class="t792__price t-name t-name_lg" field="li_text__1508946768182" style="">
									€20<br></div>
							</div>
						</div>
						<div class="t792__line" style="margin-top: 28px;   "></div>
					</div>
					<div class="t-clear t792__separator" style=""></div>
					<div class="t-col t-col_8 t-prefix_2">
						<div class="t792__wrapper">
							<div class="t792__uptitle t-uptitle t-uptitle_xs" field="li_uptitle__1508948289978"
								style="">45 min.</div>
							<div class="t792__text-wrapper t-valign_top">
								<div class="t792__title t-heading t-heading_sm" field="li_title__1508948289978"
									style="">Moustache trim</div>
							</div>
							<div class="t792__price-wrapper t-valign_top">
								<div class="t792__price t-name t-name_lg" field="li_text__1508948289978" style="">
									€17<br></div>
							</div>
						</div>
						<div class="t792__line" style="margin-top: 28px;   "></div>
					</div>
					<div class="t-clear t792__separator" style=""></div>
					<div class="t-col t-col_8 t-prefix_2">
						<div class="t792__wrapper">
							<div class="t792__uptitle t-uptitle t-uptitle_xs" field="li_uptitle__1508947681730"
								style="">45 min.</div>
							<div class="t792__text-wrapper t-valign_top">
								<div class="t792__title t-heading t-heading_sm" field="li_title__1508947681730"
									style="">Man haircut</div>
							</div>
							<div class="t792__price-wrapper t-valign_top">
								<div class="t792__price t-name t-name_lg" field="li_text__1508947681730" style="">
									€36<br></div>
							</div>
						</div>
						<div class="t792__line" style="margin-top: 28px;   "></div>
					</div>
				</div>
				<div class="t-section__container t-container">
					<div class="t-col t-col_12">
						<div class="t-section__bottomwrapper t-clear t-align_center ">
							<a href="" target="" class="t-btn"
								style="color:#ffffff;background-color:#1f5bff;border-radius:30px; -moz-border-radius:30px; -webkit-border-radius:30px;">
								<table style="width:100%; height:100%;">
									<tbody>
										<tr>
											<td>Learn more</td>
										</tr>
									</tbody>
								</table>
							</a>
						</div>
					</div>
				</div>


			</div>

		</div>


	</div>

</div>
